# Service instances for GSTVI


# CLTU
- service-instance-id: sagr=3.spack=NNO-PASS0001.fsl-fg=1.cltu=cltu1
  service-instance-start-time: VOID
  service-instance-stop-time: VOID
  initiator-id: OPS_GI_TEST
  responder-id: SLE_PROVIDER
  responder-port-id: PORT_TC1
  return-timeout-period: 15
  maximum-cltu-length: 306
  minimum-cltu-delay: 0
  maximum-cltu-delay: 6000000
  bit-lock-required: FALSE
  rf-available-required: FALSE
  protocol-abort-clear-enabled: TRUE


# RAF
- service-instance-id: sagr=3.spack=NNO-PASS0001.rsl-fg=1.raf=onlt1
  service-instance-start-time: VOID
  service-instance-stop-time: VOID
  initiator-id: OPS_GI_TEST
  responder-id: SLE_PROVIDER
  responder-port-id: PORT_TM1
  return-timeout-period: 15
  delivery-mode: ONLINE_TIMELY
  initiator: USER
  permitted-frame-quality: allFrames.erredFramesOnly.goodFramesOnly
  latency-limit: 1
  transfer-buffer-size: 2

- service-instance-id: sagr=3.spack=NNO-PASS0001.rsl-fg=1.raf=onlt2
  service-instance-start-time: VOID
  service-instance-stop-time: VOID
  initiator-id: OPS_GI_TEST
  responder-id: SLE_PROVIDER
  responder-port-id: PORT_TM2
  return-timeout-period: 15
  delivery-mode: ONLINE_TIMELY
  initiator: USER
  permitted-frame-quality: allFrames.erredFramesOnly.goodFramesOnly
  latency-limit: 1
  transfer-buffer-size: 2

- service-instance-id: sagr=3.spack=NNO-PASS0001.rsl-fg=1.raf=onlc1
  service-instance-start-time: VOID
  service-instance-stop-time: VOID
  initiator-id: OPS_GI_TEST
  responder-id: SLE_PROVIDER
  responder-port-id: PORT_TM2
  return-timeout-period: 15
  delivery-mode: ONLINE_COMPLETE
  initiator: USER
  permitted-frame-quality: allFrames.erredFramesOnly.goodFramesOnly
  latency-limit: 1
  transfer-buffer-size: 2

- service-instance-id: sagr=3.spack=NNO-PASS0001.rsl-fg=1.raf=onlc2
  service-instance-start-time: VOID
  service-instance-stop-time: VOID
  initiator-id: OPS_GI_TEST
  responder-id: SLE_PROVIDER
  responder-port-id: PORT_TM1
  return-timeout-period: 15
  delivery-mode: ONLINE_COMPLETE
  initiator: USER
  permitted-frame-quality: allFrames.erredFramesOnly.goodFramesOnly
  latency-limit: 9
  transfer-buffer-size: 2


# RCF
- service-instance-id: sagr=3.spack=NNO-PASS0001.rsl-fg=1.rcf=onlt1
  service-instance-start-time: VOID
  service-instance-stop-time: VOID
  initiator-id: OPS_GI_TEST
  responder-id: SLE_PROVIDER
  responder-port-id: PORT_TM1
  return-timeout-period: 15
  delivery-mode: ONLINE_TIMELY
  initiator: USER
  permitted-vcids: (3,0,0).(3,0,1).(3,0,2).(3,0,3).(3,0,7)
  latency-limit: 100
  transfer-buffer-size: 6

- service-instance-id: sagr=3.spack=NNO-PASS0001.rsl-fg=1.rcf=offl1
  service-instance-start-time: VOID
  service-instance-stop-time: VOID
  initiator-id: OPS_GI_TEST
  responder-id: SLE_PROVIDER
  responder-port-id: PORT_TM1
  return-timeout-period: 15
  delivery-mode: OFFLINE
  initiator: USER
  permitted-vcids: (3,0,0).(3,0,1).(3,0,2).(3,0,3).(3,0,7)
  latency-limit: 100
  transfer-buffer-size: 6
